# KDE User's Manual

&Lauri.Watts;&Lauri.Watts.mail;
March 16, 2005
K Desktop Environment
keduca
1

# `keduca`

Interactive form-based tests and exams.

    keduca
    file
    KDE Generic Options
    Qt Generic Options

## Description

&keduca; is flash card application, which allows you to make interactive form based tests.

## Options

`file`

  File to load

## See Also

More detailed user documentation is available from help:/keduca (either enter this URL into &konqueror;, or run ``khelpcenter` `help:/keduca``).

There is also further information available at the KDE Educatainment project website.

## Authors

&keduca; was written by Javier Campos